XtAppAddActions(3) | Library Functions Manual | XtAppAddActions(3)

# NAME

XtAppAddActions - register an action table

# SYNTAX

void XtAppAddActions(XtAppContext app_context, XtActionList actions, Cardinal num_actions);

# ARGUMENTS

app_context
  Specifies the application context.

actions
  Specifies the action table to register.

num_args
  Specifies the number of entries in this action table.

# DESCRIPTION

The XtAppAddActions function adds the specified action table and registers it with the translation manager.

# SEE ALSO

XtParseTranslationTable(3)
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface

X Version 11 | XT FUNCTIONS